*               text=auto
*.sh    text    eol=lf
*.md    text    eol=lf
*.yaml  text    eol=lf
*.yml   text    eol=lf
*.sql   text    eol=lf
*.txt   text    eol=lf
*.conf  text    eol=lf
*.xml   text    eol=lf
*.bat   text    eol=crlf
*.png   binary
*.jpg   binary